## certs 1.5.4maemo1

=== debian/changelog ===
certs (1.5.4maemo1) unstable; urgency=low

  * Strip unwanted stuff away.

 -- Maemo Integration <integration@maemo.org>  Thu,  8 Jun 2006 16:57:28 +0300
