=== debian/control ===
Source: certs
Section: misc
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: certman-tools
Standards-Version: 3.6.1

Package: certs
Architecture: any
Depends: libcst, gconf2
Description: A set of X509 certificates
 This package containes a set of CA certificates, understood
 by libcst library.
