=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
export DH_OPTIONS

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

#Architecture 
build: build-arch

build-arch: build-arch-stamp
build-arch-stamp: configure-stamp 
	-mkdir data
	
	# call cstgen here
	-cstgen . data/certman.cst
	echo "cstgen exited with code $?"
	touch build-arch-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp configure-stamp

	#-$(MAKE) -f Makefile distclean

	#dh_clean 

install: install-arch
install-indep:
	dh_testdir
	dh_testroot
	#dh_clean -k -i
	dh_installdirs -i

#	make installdocs

install-arch:
	dh_testdir
	dh_testroot
	# dh_clean -k -s 
	dh_installdirs -s

	mkdir -p debian/tmp/usr/share/certs
	install -m 664 -g users data/certman.cst debian/tmp/usr/share/certs/
	install -d debian/tmp/etc/gconf/schemas
	install data/certs.schemas debian/tmp/etc/gconf/schemas

	dh_install -s

binary-common:
	dh_testdir
	dh_testroot
	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
	dh_link
#	dh_strip
	dh_compress 
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
#	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
# Build architecture dependant packages using the common target.
binary-arch: build-arch install-arch
	$(MAKE) -f debian/rules DH_OPTIONS=-a binary-common

binary: binary-arch
.PHONY: build clean binary-arch binary install install-arch configure
